body { background: #f3f4f5; }

.zq-wrap { background: url(http://ue3.17173cdn.com/a/pal/index/2015/img/wrapper.jpg) no-repeat center -1px; }

.pn-hd, .hd, .row, .comm-plist, .comm-plist1, .fs-list-txt1 { *zoom: 1; }
.pn-hd:before, .hd:before, .row:before, .comm-plist:before, .comm-plist1:before, .fs-list-txt1:before { content: ' '; display: table; }
.pn-hd:after, .hd:after, .row:after, .comm-plist:after, .comm-plist1:after, .fs-list-txt1:after { content: ' '; display: table; clear: both; }

.pn-hd .tit, .hd .tit { float: left; font-weight: bold; }
.pn-hd .tab, .hd .tab { float: left; }
.pn-hd .more, .hd .more { float: right; padding-right: 10px; text-align: right; }

.comm-list, .rank, .comm-list1, .fs-list-pic, .panel19-list-pic { *zoom: 1; }
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item, .fs-list-pic .list-item, .panel19-list-pic .list-item { *overflow: hidden; *float: left; *width: 100%; }

.comm-plist .art-item-pt .avatar, .comm-plist1 .art-item-pt .avatar { padding: 1px; }
.comm-plist .art-item-pt:hover .avatar, .comm-plist1 .art-item-pt:hover .avatar { padding: 0; border: 1px solid black; }

body { min-width: 1000px; }

.zq-wrap { font-family: 'SimSun'; font-size: 12px; line-height: 1.84; color: #333333; }

.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto;}

.content-in { *zoom: 1; padding-top: 15px; background-color: white;  width:1000px;}
.content-in-ex { *zoom: 1; padding-top: 15px; background-color: white;  width:1000px; }
img { vertical-align: middle; }

a:hover { text-decoration: underline; _direction: ltr; }

.c-tx, a.c-tx:hover { color: #333333; text-align: center;}

.c-tx1, a.c-tx1:hover { color: white; }

.c-tx2, a.c-tx2:hover { color: #b9472f; }

.c-tx3, a.c-tx3:hover { color: #999999; }

.c-tx4, a.c-tx4:hover { color: red; }

.c-tx5, a.c-tx5:hover { color: #b9472f; }

.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent; }

.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=70); opacity: .7; }

:root .mask { -webkit-filter: none \0; filter: none \0; }

.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/icon.png) no-repeat; }

.ico-hot, .ico-new { position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px; }

.ico-hot { background-position: 0 0; }

.ico-new { background-position: -15px 0; }


.ico1{background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png); z-index: 2}
.ico-xj1{width:61px; height: 60px; background-position: 0 -236px; position: absolute; top: -10px; left:1px; }
.ico-xj2{width:55px; height: 72px; background-position:-84px -227px; position: absolute; top: -19px; left:10px; }
.ico-xj3{width:51px; height: 54px; background-position:-167px -240px; position: absolute; top: -6px; left:1px; }
.ico-xj4{width:51px; height: 65px; background-position:-239px -234px; position: absolute; top: -12px; left:1px;}
.ico-xj5{width:14px; height: 14px; background-position:-307px -261px; position: absolute; top:15px; left:10px;}
.ico-xj6{width:51px; height: 54px; background-position:-337px -240px; position: absolute; top: -6px; left:1px;}
.hd .tit, .hd .tab { font-size: 116.7%; }

.pn-bd, .bd { *zoom: 1; }

.row { padding-left: 7.5px; padding-right: 7.5px; }
.row .row { padding-left: 0; padding-right: 0; }

.col { float: left; }

.col-in { margin-left: 7.5px; margin-right: 7.5px; }

.col-100 { float: none; }

.col-20 { width: 19.98%; }

.col-30 { width: 29.98%; }

.col-40 { width: 39.98%; }

.col-33 { width: 33.33%; }

.col-50 { width: 49.98%; }

.col-60 { width: 59.98%; }

.col-66 { width: 66.66%; }

.col-70 { width: 69.98%; }

.col-80 { width: 79.98%; }

.fs-mod-gl { overflow: hidden; *zoom: 1; margin-bottom: 15px; padding: 0 10px; }

.fs-list-gl { width: 100%; margin-top: -1px; }
.fs-list-gl th, .fs-list-gl td { border-top: 1px dashed #c6c6c6; }
.fs-list-gl th { width: 100px; }
.fs-list-gl .tit {position: relative; width:96px; height: 33px; text-indent:15px; color: #fff;  font-weight: bold;  background:url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -303px 0; line-height: 32px; color: #fff;}
.fs-list-gl .tit img { display: block; width: 100%; }
.fs-list-gl .tit .txt {}
.fs-list-gl td { padding:5px 0; }
.fs-list-gl td a { float: left; margin-left: 10px; white-space: nowrap; }

.fs-list-gl .green .tit {background-position:-193px 0; }


.tab .arrow-down { display: none; }
.tab .sep { overflow: hidden; position: absolute; left: -1px; top: 50%; width: 0; }
.tab .current { z-index: 10; }
.tab .current .arrow-down { display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px; }
.tab .tab-item:first-child .sep, .tab .first .sep, .tab .current .sep { border-left-width: 0; }

.tab-item { float: left; }

.tab-con { display: block; text-align: center; }
.tab-con:hover { text-decoration: none; }

.art-item { overflow: hidden; }
.art-item .avatar { display: block; }
.art-item .avatar img { display: block; width: 100%; }
.art-item .mask { cursor: pointer; }
.art-item .cover { overflow: hidden; position: absolute; z-index: 2; cursor: pointer; }

.art-item-pt { display: block; }
.art-item-pt .txt, .art-item-pt .tit { display: block; cursor: pointer; }
.art-item-pt:hover { text-decoration: none; }
.art-item-pt:hover .tit { text-decoration: underline; }

.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px; }
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list .tit, .rank .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.comm-list .link-item{float: left; border-left: 1px solid #316476; width: 109px; height: 37px; line-height: 36px; border-top:1px solid #316476; margin-top: -1px;}
.comm-list .link-item .con{display: block; text-align: center; color: #63abc4;}
.comm-list .link-item .con:hover{background-color: #a91e08; color: #fff; text-decoration: none;}

.comm-list1 .art-item-c1 { float: left; margin-right: 10px; }
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-plist .art-item { margin-left: auto; margin-right: auto; }
.comm-plist1{height: 117px; overflow: hidden;}
.comm-plist1 .art-item { margin-left: auto; margin-right: auto; }
.comm-plist1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto; text-align: center; }


.comm-vlist .mask { z-index: 5; }
.comm-vlist .art-item-pt:hover .mask { display: none; *display: block; *filter: alpha(opacity=0); }

.rank-c1 { float: left; margin-right: 10px; }
.rank-c1 .num { display: inline-block; overflow: hidden; width: 1.4em; height: 1.3em; line-height: 1.3em; color: white; text-align: center; background-color: #999999;  border-radius: 2px; }
.rank-c1 .num-top { background-color: #59a5bf;}

.rank-c2 { overflow: hidden; *zoom: 1; }

.tab-panel { position: absolute; bottom: 0; }
.tab-panel .tab-item { position: relative; }
.tab-panel .tab-con { color: white; background-color: #08232c; margin-right: 1px;}
.tab-panel .sep { height: 38px; margin-top: -19px; }
.tab-panel .current .tab-con { color: #fff; background-color: #a01e22; }

.comm-pn .pn-hd { position: relative; line-height:44px; height: 45px; color: white; background:url(http://ue3.17173cdn.com/a/pal/index/2015/img/bg-hd.png) repeat-x left bottom; }
.comm-pn .pn-hd .tit {padding-left: 10px; }
.comm-pn .tab-panel { left: 17em; line-height: 38.4px; }
.comm-pn .tab-panel .tab-con { padding: 0 1.2em; font-size: 116.7%; }

.comm-pn1 .pn-hd{font-size:16px;font-weight:bold; color: #fff;}
.comm-pn1 .pn-hd .tit {padding: 12px 25px;}

.comm-pn2 .pn-hd{margin: 0 7.5px; clear: both; *zoom:1;}
.comm-pn2 .pn-hd .tit{padding-left:70px;font-size: 133.3%; }

.pn-s1 .pn-hd { width: 100%; padding-right: 15px; margin-right: -15px; }
.pn-s1 .pn-hd .tit { font-size: 133.3%; }
.pn-s1 .pn-hd .more { margin-right: -15px; _margin-right: -5px; }

.pn-s2 .pn-hd { border-left: 1px solid #4f5562; }
.pn-s2 .pn-hd .tit { font-size: 116.7%; }
.pn-s2 .tab-panel { left: auto; right: 7.5px; line-height: 30px; }
.pn-s2 .tab-panel .tab-con { padding: 0 .7em; font-size: 100%; }



.comm-mod .hd { line-height: 32.04px; border-bottom: 1px solid #c6c6c6; }
.comm-mod .hd .tit { position: relative; margin-bottom: -1px; padding: 0 5px; font-size: 116.7%; font-weight: bold; border-bottom: 1px solid #b9472f; }

.header-in { position: relative; z-index: 410; height: auto;}

.header-c1 {width: 100%;}

.logo-box {width: 360px; height:285px; padding: 15px 0 0 20px; overflow: hidden; *zoom:1;}
.logo-box .logo { display: block; text-align: center; }
.logo-box .logo:hover { text-decoration: none; }
.logo-box .game-name { display: block; font: normal 183.3%/1.5 "MicroSoft YaHei","SimHei"; color: #000a47; }
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei"; color: #1284bf; }


.firstscreen {overflow: hidden; *zoom:1; height:770px; }
.firstscreen .vote { height: 225.6px; overflow-y: auto; }
.firstscreen .vote-tit a { color: #333333; }
.firstscreen .vote-item-txt { color: #333333; }
.firstscreen .bt-vote-submit { color: white; background-color: #b91519; border-color: #b91519; }
.firstscreen .vote-link, .firstscreen .vote-link:hover { color: #333333; }
.firstscreen .vote-link-box { display: none; }

.fs-mod-topnews { padding:10px 0 10px 0; background:url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat 0 -88px;}
.fs-mod-topnews .tit{text-align: center; line-height: 1.5;}
.fs-mod-topnews .tit a { font-size: 133.3%; font-weight: bold; color:#a91e08; }
.fs-mod-topnews .links { padding-bottom: 8px; }
.fs-mod-topnews .sign-top{ display:inline-block; height:19px; margin-right:5px; padding:0 6px; font:normal 12px/19px "\5b8b\4f53"; color:#fff; background:#8f250d; vertical-align:2px;}

.fs-pn-others { background-color: #faf9f9; margin-bottom: 20px;}
.fs-pn-others .col-66 .col-in { margin-left: 0; }

.mod-focus { overflow: hidden; position: relative; margin-bottom: 15px; height: 210px; background-color: #000; }
.mod-focus a { display: block; }
.mod-focus a:hover { text-decoration: none; }

.focus-con { position: relative; }

.focus-item { position: absolute; width: 100%; }
.focus-item img { width: 100%; }
.focus-item .txt { position: absolute; z-index: 4; left: 0; bottom: 0; width: 100%; height: 75px; }
.focus-item .txt a:hover .tit { text-decoration: underline; }
.focus-item .tit, .focus-item .detail { display: block; width: 65%; margin-left: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; cursor: pointer; }
.focus-item .tit { margin-top: 10px; font: normal 20px/1.75 'MicroSoft YaHei'; }

.focus-nav { position: absolute; z-index: 5; right: 15px; bottom: 15px; }
.focus-nav a { float: left; width: 45px; height: 45px; margin-right: 1px; font: normal 24px/45px 'MicroSoft YaHei'; text-align: center; color: #4a4948; background-color: #191919; }
.focus-nav a:hover { text-decoration: none; }
.focus-nav .current { color: #fff; background-color: #6cb9d4; }

.fs-comm-mod .hd, .fs-mod-news1 .hd { height: 36px; padding-left: 10px; line-height: 36px; }

.fs-comm-mod .hd { background-color: #f0eeec; }
.fs-comm-mod .tit { color: #333; }

.fs-comm-mod1 { margin-bottom: 15px; }
.fs-comm-mod1 .hd { padding: 5px 0 3px; margin-bottom: 10px; border-bottom: 1px solid #c6c6c6; }

.fs-mod-news { margin-top:5px; }
.fs-mod-news h3.tit { display: none; }

.fs-mod-news1 { margin-top: 15px; }
.fs-mod-news1 .hd { margin-bottom: 10px; background-color: #f4f4f4; }
.fs-mod-news1 .hd .tit{ color:#000;}
.fs-mod-news1 .hd .more a{color: #000;}

.fs-list-txt{ margin-top: 5px;}
.fs-list-txt .list-item { line-height: 24px; }
.fs-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px;}
.fs-list-txt .tit { font-size: 116.7%; }

.fs-list-txt1 .list-item { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; float: left; }

.fs-mod-ts .hd { position: relative; margin-bottom: -7px; }

.fs-list-ts { margin: 0 10px; }
.fs-list-ts .list-item { margin-top: 6px; padding-top: 6px; border-top: 1px dashed #c6c6c6; }
.fs-list-ts .art-item-c1 { width: 80px; padding: 4px 0; }
.fs-list-ts .tit { font-weight: bold; }

.fs-mod-ginfo { margin-top: 15px; }
.fs-mod-ginfo .hd { margin-bottom: 5px; }
.fs-mod-ginfo .fs-list-txt1 { margin: 0 10px; }
.fs-mod-ginfo .list-item { width: 14.2%; }

.fs-mod-remm .list-item { width: 49.9%; }

.fs-list-pic .list-item { padding-bottom: 7.5px; }
.fs-list-pic .art-item { max-width: 180px; margin: 0 auto; }

.panel13 { padding-bottom: 15px; }

.panel13-list-pic { padding-left: 10px; width:586px; float: left; }
.panel13-list-pic .list-item { float: left; width:33.3%; margin-top: 15px; }
.panel13-list-pic .art-item { max-width: 160px; padding: 0 15px; }
.panel13-list-pic .tit { overflow: hidden;  margin: 10px 0 5px; line-height: 1.5;}
.panel13-list-pic .mask{filter: alpha(opacity=50); opacity: .5;}
.panel13 .fs-list-txt{width:360px; float: left; background-color: #faf9f9; padding:10px; margin-top: 15px;}
.panel13 .fs-list-txt .tit {font-size: 12px;}
.panel13 .fs-list-txt .list-item {line-height: 22px;}

.panel12 { padding-bottom: 15px; }

.panel12-mod-pic { overflow: hidden; *zoom: 1; position: relative; margin-top: 15px; }
.panel12-mod-pic .cover { position: absolute; z-index: 10; left: 5%; bottom: 15px; }
.panel12-mod-pic .txt { position: absolute; z-index: 5; left: 0; bottom: 0; width: 78%; padding: 15px 15px 15px 22%; font-family: "MicroSoft YaHei"; line-height: 1.5; }
.panel12-mod-pic .tit { font-size: 150%; font-weight: bold; color: white; }
.panel12-mod-pic .detail { font-size: 116.7%; color: #999999; }
.panel12-mod-pic .mask { padding-left: 50%; background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.3) 20%, black); background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(20%, rgba(0, 0, 0, 0.3)), to(black)); background: linear-gradient(top, transparent, rgba(0, 0, 0, 0.3) 20%, black); opacity: 1; opacity: .5\9; }

.panel12-mod-txt { overflow: hidden; height: 3.6em; padding: 10px 7.5px; background-color: #f4f4f4; }
.panel12-mod-txt a { float: left; padding: 0 7.5px; white-space: nowrap; }

.panel12-list-pic { margin-left: 10px; }
.panel12-list-pic .list-item { float: left; width: 33.3%; margin-top: 15px; }
.panel12-list-pic .art-item { max-width: 160px; padding: 0 10px; }
.panel12-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.panel7 { padding-bottom: 15px; }

.panel7-list-pic { margin-top: 5px; }
.panel7-list-pic .list-item { float: left; width: 19.9%; margin-top: 10px; }
.panel7-list-pic .art-item { max-width: 162px; padding: 0 15px; }
.panel7-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.panel11 {margin-top: 20px; }


.panel19 { padding-bottom: 15px; }
.panel19-list-pic{background-color:#f0eeec; margin:15px 0 5px;}
.panel19-list-pic .list-item { margin-top: 15px; }
.panel19-list-pic .art-item { max-width: 162px; padding: 0 10px; }
.panel19-list-pic .txt { margin-top: 5px; }

.panel19-comm-mod { margin-top: 8px; }
.panel19-comm-mod .hd { margin-bottom: 8px; }

.panel19-list-txt .list-item { line-height: 24px; }
.panel19-list-txt .tit { font-size: 116.7%; }

.panel23 { padding-bottom: 15px; }
.panel23 .pn-hd { margin-bottom: 15px; }
.panel23 .pn-s1 .pn-bd { overflow: hidden; }
.panel18 .pn-bd { overflow: hidden; *zoom:1; padding-bottom: 20px;}
.panel18 .tab-pn{float: right; width: 820px; margin-top: 20px;}


.panel15{clear: both;}
.bg-l,.bg-r{width:10px; height: 45px; background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -639px -137px; position: absolute;top: 0; z-index: 0 }
.bg-l{left: 0; }
.bg-r{background-position:-639px -191px; right: 0;}


.panel15 .pn-s3{width:400px; float: left;}
.panel15 .pn-s3 .pn-hd{ border-right: 1px solid #5d9db4; margin-right: 0; }

.panel15 .pn-bd{overflow: hidden; *zoom:1;}
.panel15 .c1{padding:15px 10px 10px; overflow: hidden; }
.panel15 .c2{padding-bottom: 15px;}
.panel15 .c2 .fs-list-txt{margin:0 10px 0 5px;}
.panel15 .c1 .pic{width: 160px; height: 75px; float: left; margin-right:10px; overflow: hidden; *zoom:1}
.panel15 .c1-r{overflow: hidden; *zoom:1}
.panel15 .c1-r .tit{height: 26px; background:url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -399px -162px; color: #fff; font-size: 16px; font-weight: bold;  line-height: 1.6; width:100%; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; display: block;}
.panel15 .pn-s3 .c1-r .tit{text-indent: 10px;}  

.panel15 .c1-r .txt{padding:5px 10px 0 5px;}
.panel15 .c1-r .txt a{color: #333; font-weight: bold;}


.panel15 .pn-s4{width:578px; float: left;}
.panel15 .pn-s4 .pn-hd{margin:0; border-right: 0;}
.panel15 .pn-s4 .pn-hd .tit{font-size: 133.3%;}
.panel15 .pn-s4 .pn-bd-l{width:285px; float: left; padding:0 0; }
.panel15 .pn-s4 .pn-bd-r{width:290px; float: right; padding-top:10px;}
.panel15 .pn-s4 .c1 .pic{width: 73px; height: 87px;}
.panel15 .pn-s4 .c1-r .tit{background: #fff; color: #333; line-height: 1.3}  
.panel15 .pn-s4 .c1-r .tit a{color: #333;}
.panel15 .pn-s4 .c1-r .txt{padding:0; line-height: 1.7;}
.panel15 .pn-s4 .fs-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #f0eeec; }

.comm-list6 {overflow: hidden;}
.comm-list6 .item{padding:5px 12px; overflow: hidden; *zoom:1;}
.comm-list6 .item .pic{width: 73px; height: 87px; float: left; margin-right:12px; overflow: hidden;margin-top:6px;}
.comm-list6 .tx-r{overflow: hidden; *zoom:1}
.comm-list6 .tx-r p{}
.comm-list6 .tx-r .tit{height: 26px; display: block; width:100%; white-space:nowrap; overflow: hidden; text-overflow:ellipsis;  }
.comm-list6 .tx-r .tit a{color: #333;color: #333; font-size: 16px; font-weight: bold; }
.comm-list6 .tx-r .txt{padding:5px 0 0 0;}
.comm-list6 .tx-r .txt a{color: #333; font-weight: bold;}


.side-tab{overflow: hidden; *zoom:1; padding:5px 17px 0;}
.side-tab .tab-item { width: 33.3333%; margin-right: -1px; line-height:22px; }
.side-tab .tab-con { padding-top: 1px; color: #333333; text-align: center; border: 1px solid #ededed; background-color: #fff; }
.side-tab .tab-con:hover { color: #3a839c; }
.side-tab .current .tab-con { padding: 0 0 1px; color: #3a839c; border-top: 2px solid #3a839c; border-bottom: 0; background: none; }

.side-rank { margin: 10px 17px 0; }
.side-rank .list-item { padding: .2em 0; }
.side-rank .rank-c1 .num { margin-top: .2em; }
.pic-list-tab{margin-top: 20px;}
.pic-list-tab .tab-item { width: 80px;}

.panel16{width:971px; height: 524px; overflow: hidden; background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/bg-panel16.jpg) no-repeat; margin: 0 auto 10px;}


.panel19 .pn-s3{width: 345px; float: left;}
.panel19 .pn-s3 .pn-hd{ border-right: 1px solid #5d9db4; margin-right: 0; }
.panel19 .pn-bd{overflow: hidden; *zoom:1; padding: 0 5px;}
.panel19 .c1{padding: 10px 0;}
.panel19 .c2{padding-bottom: 15px;}
.panel19 .c2 .fs-list-txt{margin:0 10px}
.panel19 .c1 .tit{height:34px;  background:url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -331px -403px; color: #fff; font-size: 16px; font-weight: bold; padding-left: 10px; line-height:2; overflow: hidden;}
.panel19 .c1 .tit a{color: #fff; padding-left: 25px;}
.panel19 .pn-s5 .pn-hd{margin: 0}

.panel19 .pn-s4{width:288px; float: left;}
.panel19 .pn-s4 .pn-hd{margin:0; border-right: 0;}
.panel19 .pn-s4 .pn-bd{padding: 0}
.panel19 .pn-s4 .pn-hd .tit{font-size: 133.3%;}
.panel19 .pn-s4 .pn-bd-l{width:265px; float: left; padding:0 10px; }
.panel19 .pn-s4 .pn-bd-r{width: 300px; float: right; padding-top:10px;}
.panel19 .pn-s4 .c1 .pic{width: 73px; height: 87px;}
.panel19 .pn-s4 .c1-r .tit{background: #fff; color: #333; line-height: 1.3}  
.panel19 .pn-s4 .c1-r .tit a{color: #333;}
.panel19 .pn-s4 .c1-r .txt{padding:0 0 0 8px; line-height: 1.7;}
.panel19 .pn-s4 .fs-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #f0eeec; }

.panel19 .fs-list-txt{border-top: 1px solid #e5e5e5; padding-top:10px;}
.panel19 .fs-list-txt .list-item{ line-height:22px;}
.panel19 .fs-list-txt .tit{font-size: 12px;}

.panel19 .pn-hd .tit{padding-left:30px; float: left;}



.person-tab{margin-right: -5px; overflow: hidden; *zoom:1; float: none;}
.person-tab .tab-item{float: left; width: 159px; height: 54px; margin-right: 3px;}
.person-tab .tab-item .pic-c{display: none;}
.person-tab .current .pic-c{display: block;}
.person-tab .current .pic{display: none;}
.person-info{ height:397px; position: relative; overflow: hidden; *zoom:1; padding: 20px 0 0;} 

.person-info .c1{width:348px; height:417px; float: left; position: relative;}
.person-l{position: absolute;}
.person-l-1{top:30px; left:10px;}
.person-l-2{top:15px; left:18px;}
.person-l-3{top:15px; left:18px;}

.person-info .c2{width:262px; float: left;  background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat 0 -437px; position: relative;}
.person-info .c2 .tit{padding:8px 0 0 35px; font-size: 14px; font-weight: bold; }
.person-info .c2 .in2{font-size: 14px; padding: 10px 20px;}
.person-info .c2 .in2 span{color:#2683a4; }
.person-info .c2 .in3{padding:0 13px 15px;}
.person-info .c2 .in4{overflow: hidden; *zoom:1; position: absolute; left: 0; top:290px;}
.person-info .btn{background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat; width: 86px; height: 90px; float: left; margin-left: 15px;}
.person-info .btn .co{display: block; width: 86px; height:65px; padding:25px 0 0; text-align: center; line-height: 1.4}
.person-info .btn .co:hover{text-decoration: none;}
.person-info .btn .txt{font-size: 16px; font-weight: bold; color: #648b88; display: block;}
.person-info .btn .num{color:#38a1c7; font-size: 14px; font-family: "Microsoft YaHei"; display: block; font-weight: bold;}
.person-info .support{background-position: -432px -236px;}
.person-info .oppose{background-position: -540px -236px;}
.person-info .oppose .txt{color: #897f6d;}
.person-info .oppose .num{color:#a72e32;}


.person-info .c3{width:345px; float: left; }
.person-info .c3 .txt p{padding:5px 0 15px;}

.game-wiki { width: 100%; height: 250px; }

.ad-baike-box { float: right; width: 160px; margin-left: 15px; }
.ad-baike-box img { display: block; }

.baike-box { overflow: hidden; *zoom: 1; }

.panel23-mod-txt { padding: 0 10px; border-left: 1px dotted #c6c6c6;}
.panel23-mod-txt .tit { font-weight: normal; }

.content-final .content-in { padding: 15px 0; border: 0; }

.content-final-noside .content-in { padding: 15px; border: 0; width: 970px;}

.content-final-list .content-in { padding: 15px 0; border: 0; }
.content-final-list .col-70 .col-in { border: 1px solid #f0eeec; }

.art-c-tx { color: #52524f; }

.art-c-tx1 { color: #902600; }

.crumb { padding: 0 15px; color: #666; line-height: 35px; background-color: #f0eeec; }
.crumb a { color: #666; }

.pagination { text-align: center; padding: 30px 0; }
.pagination ul { font-size: 0; }
.pagination li { display: inline-block; *display: inline; *zoom: 1; margin: 0 2px; font-size: 14.004px; line-height: 24px; vertical-align: top; }
.pagination a { display: block; padding: 0 .6em; border: 1px solid #d6d6d6; color: #333; }
.pagination a.current, .pagination a:hover { color: white; text-decoration: none; border-color: #569bc5; background-color: #569bc5; }

.art-mod-link { padding: 5px 0 15px; color: #d5d5d5; border-bottom: 1px solid #f0eeec; }
.art-mod-link .list-item { float: left; overflow: hidden; padding-top: 10px; line-height: 24px; }
.art-mod-link .aline { clear: both; float: none; }
.art-mod-link .tit { position: relative; float: left; _display: inline; width: 4em; margin: 0 10px 0 15px; padding: 0 1em; color: white; text-align: center; border-radius: 2px; }
.art-mod-link .arrow { position: absolute; right: -10px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent; }
.art-mod-link .tit-ex { background-color: #b91519; }
.art-mod-link .tit-ex .arrow { color: #b91519; }
.art-mod-link .tit-ex1 { background-color: #857d72; }
.art-mod-link .tit-ex1 .arrow { color: #857d72; }
.art-mod-link .con { overflow: hidden; float: left;}
.art-mod-link .con a { display: inline-block; white-space: nowrap; }

.art-list-txt { margin: 15px; }
.art-list-txt .list-item { line-height: 24px; }
.art-list-txt .time { color: #999; }
.art-list-txt .art-item-c1 { overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap; }
.art-list-txt .tit a { font-size: 116.7%; }
.art-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #f0eeec; }

.pic-list-pic { margin: 15px 3px; }
.pic-list-pic .list-item { float: left; width: 24.9%; padding: 15px 0; }
.pic-list-pic .art-item { max-width: 142px; padding: 0 12px; }
.pic-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.side-comm-mod { margin-bottom: 15px; }
.side-comm-mod:last-child { margin-bottom: 0; }
.side-comm-mod .hd { padding-left: 10px; line-height: 36px; color: white;  background:url(http://ue2.17173cdn.com/a/pal/index/2015/img/bg-sidebar.jpg) repeat-x left center; position: relative;}
.side-comm-mod .bd { padding: 5px 0 10px; background-color: #f4f4f4; }
.side-comm-mod .bg-l,.side-comm-mod .bg-r{height: 36px; width:4px; }
.side-comm-mod .bg-l{background-position: -645px -243px; }
.side-comm-mod .bg-r{background-position: -645px -282px; }
.side-list-pic { margin-right: 10px; }
.side-list-pic .list-item { float: left; width: 49.9%; margin: 5px 0; }
.side-list-pic .art-item { max-width: 132px; padding-left: 10px; }
.side-list-pic .txt { overflow: hidden; height: 2.8em; line-height: 1.4; margin-top: 5px; }

.side-list-txt { margin: 0 10px; }

.side-list-pic .pic-item {margin: 10px 0 0 14px; }
.side-list-pic .pic-item .c1{margin-bottom: 8px;}
.side-list-pic .pic-item .tit{ color: #fff;font-size: 16px; font-weight: bold; width: 99.5%; white-space: nowrap; overflow: hidden; text-overflow:ellipsis; height: 26px;
background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -382px -361px; text-indent: 10px;}
.side-list-pic .pic-item .tit a{color: #fff;}
.side-list-pic .pic-item .txt{padding: 3px 10px 8px; line-height: 1.6}
.side-list-pic .pic-item .txt a{color: #333; font-weight: bold;}

.panel23-mod-txt { padding: 0 10px; }
.panel23-mod-txt .tit { font-weight: normal; }

.pn-tslb{}
.pn-tslb-c1{ float: left; width: 380px;}
.pn-tslb-c2{ float: right; width: 195px;}

.list-lb{ padding:0 7px 0 13px;}
.list-lb-item{ margin-top:7px;}
.list-lb-item, .list-lb-c2{ overflow: hidden; *zoom:1;}
.list-lb-c1{ float: left; margin-right:10px; padding:2px;}
.list-lb-c2{ height: 51px; border-bottom:1px dotted #cdcdcd; position: relative;}
.list-lb-c2 .tit{ font-weight: bold;}
.list-lb-bt{ position: absolute; top:0; right:0; display: block; width: 38px; height: 18px; text-align: center; line-height: 18px; background: #f3f4f5; color:#333; border: 1px solid #c7c7c7;}
.list-lb-bt:hover{ color:#9b2801; text-decoration: none;}


.fs-mod-news .comm-pn-hd{height:50px; line-height: 50px;  position: relative; background:url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat 0 -162px; overflow: hidden;}
.fs-mod-news .comm-pn-hd .tit{color: #333; font-weight: bold; padding-left:55px; font-size: 14px;}
.fs-mod-news .more{width: 90px; position: absolute; right:3px; top:2px; font-size: 12px;text-align: right; color: #333;}
.fs-mod-news .more a{color: #333; padding-right: 5px;}

.comm-tlist1{overflow: hidden; *zoom:1; position: relative; z-index: 2;}
.comm-tlist1 .item{line-height: 22px;  overflow: hidden; *zoom:1; border-bottom: 1px dashed #c6c6c6; position: relative; margin: 0 0 0 10px;  height:54px;}
.comm-tlist1 .item .tit{ width:96px; height:54px; display:table-cell; *display: inline; *zoom:1; position: relative;}
.comm-tlist1 .item .tit span{width:96px; height: 33px; text-indent:15px; color: #fff;  font-weight: bold;  background:url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -303px 0; line-height: 32px;overflow: hidden; display: block; margin-top: -15px; top: 50%; position: absolute; left: 0; font-size: 14px;}
.comm-tlist1 .item.green .tit span{background-position:-193px 0; }
.comm-tlist1 .item .links{vertical-align: middle; display:table-cell; *display: inline; *zoom:1; padding-left: 10px; *padding-top: 10px; *vertical-align: top;}
.comm-tlist1 .item .links a{color: #000; margin: 0 15px 0 0; display: inline-block;}

.comm-tlist2{overflow: hidden; *zoom:1;background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -139px -331px;}
.comm-tlist2 .item{line-height:32px; float: left; height:32px; width: 131px;}
.comm-tlist2 .item-ex{width: 102px;}
.comm-tlist2 .con{display: block; font-size: 14px; color: #fff; text-indent: 10px; font-family: "MicroSoft YaHei";}
.comm-tlist4{}
.comm-tlist4 .item{overflow: hidden; *zoom:1;background:#faf9f9; float: left; }
.comm-tlist4 .c1{float: left; width:49px; height:79px;background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -0 -312px; color: #fff; text-align: center; line-height:78px; overflow: hidden; margin-bottom: -1px}
.comm-tlist4 .last .c1{margin-bottom:0;}
.comm-tlist4 .c2{float: right; width:238px; height:82px;  border-bottom: 1px solid #e5e5e5;}
.comm-tlist4 .c2 .fs-list-txt{border-top: 0; padding-top: 15px;}

.comm-plist2{overflow: hidden; *zoom:1; padding-left: 2px; margin-bottom: 8px;}
.comm-plist2 .item{float: left; margin:2px 2px 0 4px; display: inline;font-size: 12px; }
.comm-plist2 .co{display: block; width: 184px; overflow: hidden; text-align: center; color: #000;}
.comm-plist2 .co .pic{width: 180px; height:60px; display: block; border: 1px solid #f3f5f5}
.comm-plist2 .co .txt{height:22px; color: #000; display: block; line-height: 22px; font-size: 12px; }
.comm-plist2 .co:hover .pic{border: 1px solid #000}

.comm-tlist3{overflow: hidden; *zoom:1; padding-left:50px; float: left;}
.comm-tlist3 .item{float: left;}
.comm-tlist3 .item .con{color: #fff; padding:0 5px 0 12px;}
.comm-tlist3 .item .sep{font-weight: normal; color: #75a5b6}

.fs-pn-hd{height:44px; line-height: 44px; padding:0 10px; position: relative; }
.fs-pn-hd .tit{font-weight: bold; font-size: 14px; color: #000;}
.fs-pn-hd .more{position: absolute; right: 10px; top: 0;}
.fs-pn-hd .more a{color: #333;}

.nav{position: relative;}
.nav .line{width:643px; height: 1px; font-size: 0; overflow: hidden; background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat 0 -60px; display: block; position: absolute; top: 5px; left: 129px; z-index: 10;}
.nav-item{width:129px; float:left; height:45px; position: relative;}
.nav-con{display: block; width:100%; height:40px; text-align:center; line-height:37px; _line-height:40px;  font-size:18px; color:#fff; font-family:"Microsoft YaHei"; background:#28687e url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) repeat-x right 0 ; margin-top:5px;}
.nav-item .sep{width: 1px; height:31px; background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -154px 0; position: absolute; top:10px; left:0; display: block; }
.nav-con:hover{ background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -519px -78px; text-decoration: none;}
.nav-item1 .nav-con, .nav-item1 .nav-con:hover{ margin-top:0; padding-top:5px; font-weight: bold;background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat 0 0;}
.nav-item1 .nav-con:hover{background-position:-518px -455px;}

.nav-sub { position: relative; margin-left: 1px; }

.nav-sub-list {display:none; position: absolute; width: 100%; *zoom: 1; background-color: #6cb9d4; z-index:3}
.nav-sub-list .item { *float: left; *width: 100%; position: relative;}
.nav-sub-list .con { display: block; border-bottom: 1px solid #81c3da;  line-height: 25px; color: #fff; text-align: center;}
.nav-sub-list .con:hover { background-color: #367d96; text-decoration: none;}

.has-sub1 .nav-con{background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -519px -78px;}

.nav-sub1 {position: relative;}
.nav-sub-list1 {display: none; position: absolute; width: 100%; *zoom: 1; background-color: #509cb7; z-index:3; left: 128px; top: 0;}
.nav-sub-list1 .item { *float: left; *width: 100%; position: relative;}
.nav-sub-list1 .con { display: block; border-bottom: 1px solid #69aac1;  line-height: 25px; color: #fff; text-align: center;}
.nav-sub-list1 .con:hover { background-color: #367d96; text-decoration: none;}
.nav .arrow{position: absolute; right:0px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent; color: #fff;}

.sub-nav-show .nav-con{background: url(http://ue2.17173cdn.com/a/pal/index/2015/img/sprite.png) no-repeat -519px -78px;}
.sub-nav-show1 .con1{background-color: #367d96;}


.nav .arrow{position: absolute; right:0px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent; color: #fff;}


.header-quick-start { overflow: hidden; *zoom:1; position: relative; z-index: 2;}
.header-quick-start a{color: #fff;}
.header-quick-start .item{border-bottom: 1px solid #4f8696; overflow: hidden; *zoom:1;width: 1000px; height: 36px;  position: relative; line-height: 36px; float: left;}
.header-quick-start .item .c1{float: left; text-align: center; color:#fff;  width: 129px; height: 32px; line-height: 32px; padding: 2px 0}
.header-quick-start .item .c1 a{border-right: 1px solid #4f8696; display: block;}

.header-quick-start .item .c2{color:#fff; padding-right: 200px; padding-left:20px; display: inline-block;}
.header-quick-start .item .c2 .con{padding: 0 2px;}
.header-quick-start .item .c3{width:186px; height:37px; position: absolute; right: 0; top:0;}
.header-quick-start .item .c3 .con{width: 92px; height: 36px; line-height: 36px; border-left: 1px solid #4f8696; display: block; text-align: center; float: left; background: #28687e;}
.header-quick-start .item .c3 .con:hover{background: #6cb9d4; text-decoration: none;}
.header-quick-start .item .mask{height: 36px; background-color: #08232c; position: absolute; top: 0; left: 0;}
.comm-ad{margin-top: 10px;}

.scroll-pn{ *zoom:1; position:relative; margin:0 auto;}
.scroll-pn .scroll-box{ position:relative; overflow:hidden;}
.scroll-pn .scroll-con{white-space:nowrap; font-size:0; vertical-align:top; position: relative; overflow:visible}
.scroll-pn .scroll-item{ display:inline-block; float:none; *display:inline; *zoom:1; width:100%; vertical-align:top; text-align:center; position:relative;}
.scroll-pn .scroll-bt-prev, .scroll-pn .scroll-bt-next{position: absolute;z-index:999; display:none; overflow:hidden;}
.scroll-pn .hover .scroll-bt-prev, .scroll-pn .hover .scroll-bt-next{ display:block}
.navi { text-align:center; font-size:0; position: absolute; top:-25px; right:8px;}
.navi a{ display:inline-block; width:11px; height:11px; background-color:#bfbfbf; border-radius:100%; margin:0 3px;}
.navi a:hover,.navi .active{ background-color:#a91e08;}


.carousel2 {height: 117px; overflow: hidden; position: relative; padding: 0 25px 0 35px; margin-bottom:15px;}
.carousel2 .scroll-a{ top: 18px;  position: absolute; z-index: 8; font-size: 47px; color: #686868;  font-weight: bold;}
.carousel2 .scroll-a:hover{ color: #000; text-decoration: none;}

.carousel2 .carousel-box2{width: 936px; margin: 0 auto;}
.carousel2 .bt-next1{ right:10px}
.carousel2 .bt-prev1{ left: 10px}

.carousel2 .list-item{width:117px; height: 117px; position: relative; float: left; margin: 0 7px;}
.carousel2 .list-item img{border: 1px solid #fff;}
.carousel2 .list-item .gb-list2-con{ color: #fff;}
.carousel2 .list-item .gb-list2-con:hover{text-decoration: none} 
.carousel2 .list-item .txt{width: 115px; height:30px; line-height: 30px; position: absolute; top: 85px; left: 0; z-index: 2; color: #fff;}
.carousel2 .list-item .tit{width: 95%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: block; color: #fff;}
.carousel2 .list-item .mask{width: 113px; height:30px; left: 1px; bottom: 1px;}
.carousel2 .gb-list2-con:hover img{ border: 1px solid #a72e32;}

.comm-vlist .art-item { margin-left: auto; margin-right: auto; }
.comm-vlist .avatar { overflow: hidden; position: relative; *zoom: 1;}
.comm-vlist .cover { top: 50%; left: 50%; margin: -22px 0 0 -22px; }

.pic-tab{width: 121px;  float: left; padding:20px 10px 0; overflow: hidden;}
.pic-tab .tab-item{margin-top: -1px; float: left;}
.pic-tab .tab-con{width: 119px; height: 52px; background: url(http://ue3.17173cdn.com/a/pal/index/2015/img/bg-pic-tab.jpg) repeat-x; border: 1px solid #dce8ef; display: block; line-height: 52px; color:#6babc2; font-size: 14px;}
.pic-tab .current .tab-con{background:#fff; border: none; border-top:1px solid #dce8ef;  font-weight: bold; color: #30768e; font-size: 16px;}
.pic-tab .tab-item1.current{margin-top: 0; }
.pic-tab .tab-item1.current .tab-con{border-top:1px solid #fff;}

.comm-plist4{overflow: hidden; *zoom: 1;}
.comm-plist4 .item{float: left;}
.comm-plist4 .tit{display: block;  color: #333;text-align: center; font-size: 14px; width: 100%; overflow: hidden; color: #333; white-space: nowrap; text-overflow:ellipsis;}
.comm-plist4 .item1{width: 304px; overflow: hidden;}
.comm-plist4 .item1 .tit{font-size: 16px; font-weight: bold; color: #333;}
.comm-plist4 .con{display: block;color: #333;}
.comm-plist4 .con{}
.comm-plist4 .pic{border: 1px solid #dedede; padding: 1px;}

.comm-plist4 .item2{width: 490px;overflow: hidden; margin-left: 24px; display: inline-block;}
.comm-plist5{overflow: hidden; *zoom: 1; padding:0 10px }
.comm-plist5 .item{float: left; width: 90px; height: 32px; margin: 10px 3px 10px 3px}



.pic-list{overflow: hidden; *zoom: 1; margin-left: -15px;}
.pic-list-item{float: left; width: 149px; height:134px;  margin-left: 15px; display: inline;}






.setting-pn{width:302px; height: 246px; background: url(http://ue3.17173cdn.com/a/pal/index/2015/img/bg-setting.jpg) no-repeat; float: left; margin: 0 0 0 7.5px;}
.setting-pn .pn-hd{background: none; padding: 10px 20px 0; font-size: 14px;}
.setting-pn .tab{overflow: hidden; *zoom:1; line-height: 30px; border-bottom:2px solid #3885a0; width: 100%; }
.setting-pn .tab-item{ float: left; position: relative; padding-right:10px; }
.setting-pn .current{font-weight: bold;}
.setting-pn .tab-con{color: #333; padding: 0 10px 0 0; display: block;} 
.setting-pn .sep1{width:10px; height:14px; border-left: 1px solid #3885a0; position: absolute; top: 8px; right: 0;}
.setting-pn .pn-bd{padding: 0 20px;}
.setting-pn .setting-info p{ overflow: hidden; *zoom:1;}
.setting-pn .setting-info .tit{font-weight: bold; font-size: 14px; float: left; }
.setting-pn .setting-info .txt{display: inline;}

.panel123 .pn-s3{width: 350px; float: left;}
.panel123 .pn-s3 .pn-hd{ margin: 0 ; border-right: 1px solid #5d9db4;}
.panel123 .pn-s3 .pn-hd .tit{text-align: center; float: none; padding-left: 0}
.panel123 .pn-s3 .ico-xj5{left:118px;}
.panel123 .pn-s3 .pn-bd{position: relative;}
.panel123 .pn-s3 .pic{position: absolute; top: -33px; left: 0}
.panel123 .pn-s4 .pn-bd .con{padding: 10px 0 0 40px;}
.panel123 .editor{padding:10px 0 0 130px; font-size: 14px; border-right: 1px solid #eee;}
.panel123 .pn-s4{width: 318px; float: left;}
.panel123 .pn-s4 .pn-hd{ margin: 0 ; }
.panel123 .pn-s4 .pn-hd .tit{padding-left:35px;}

.panel11 .pn-hd .tit{position: absolute; padding-left:0; left:20px; top: 0; z-index: 3}
.panel11 .comm-list{padding: 0 10px 30px;}
.panel11 .comm-list a{padding:2px 5px; color: #333; display: inline-block;}